:root {
  --color-21453E: #21453E;
  --color-32675C: #32675C;
  --color-428A7B: #428A7B;
  --color-11221F: #11221F;
  --color-945138: #945138;
  --color-6F3D2A: #6F3D2A;
  --color-8F8D3D: #8F8D3D;
  --color-6B6A2E: #6B6A2E;
  --color-47471F: #47471F;
  --color-614B81: #614B81;
  --color-483861: #483861;
  --color-ffffff: #ffffff;
  --color-323334: #323334;
  --color-CBCBCD: #CBCBCD;
  --color-E5E5E6: #E5E5E6;
  --max-width: 1094px;
}

@media screen and (max-width: 1000px) {

  /* PAGE / SERVICIOS */
  .ui-services-items li {
    width: 33.33%;
  }
}

@media screen and (max-width: 900px) {
  .ui-header-top-list-link span {
    display: none;
  }

  .ui-header-top-list-link__figure--margin-right {
    margin-right: 0px;
  }

  .ui-header-top-list li:last-child {
    display: none;
  }

  .ui-header-top__box {
    justify-content: center;
  }

  .ui-header-top-list li {
    border-left: none;
  }

  .ui-header-top-list li:last-child {
    border-right: none;
  }

  .ui-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .ui-paragraph p {
    text-align: center;
  }

  .ui-title {
    font-size: 17px;
    line-height: 22px;
  }

  .ui-subtitle {
    font-size: 11px;
    line-height: 14px;
  }

  .ui-nav-link {
    font-size: 11px;
  }

  /* PAGE / HOME */
  .ui-banner {
    height: 222px;
  }

  .ui-list-services li {
    width: 50%;
  }

  .ui-service-link {
    height: 234px;
  }

  .ui-we-bg,
  .ui-we-content {
    width: 100%;
  }

  .ui-we-bg {
    margin-bottom: 30px;
  }

  .ui-we-content {
    padding-left: initial;
  }

  .ui-header-section--we {
    justify-content: center;
  }

  .ui-link-button--we {
    justify-content: center;
  }

  .ui-we-bg {
    height: 260px;
  }

  /* PAGE / NOSOTROS */

  .tab button {
    font-size: 13px;
  }

  /* PAGE / SERVICIOS */
  .ui-service-item__bg {
    height: 190px;
  }

  .tablinks.tablinks--service {
    font-size: 11px;
  }
}

@media screen and (max-width: 700px) {
  .ui-brand-qr__figure {
    max-width: 110px;
  }

  .ui-paragraph p {
    font-size: 13px;
    line-height: 19px;
  }

  /* PAGE / SERVICIOS */

  .tab .tablinks.tablinks--service {
    width: 50%;
  }

  .ui-services-items li {
    width: 50%;
  }
}

@media screen and (max-width: 600px) {
  .ui-close {
    display: block;
  }

  .ui-button-movil {
    display: block;
  }

  .ui-title {
    font-size: 13px;
    line-height: 17px;
  }

  .ui-header-top-list-link__text {
    display: none;
  }

  .ui-header-top-list-link__figure--margin-right {
    margin-right: initial;
  }

  .ui-list-services li {
    width: 100%;
  }

  .ui-service-link {
    height: 170px;
  }

  .ui-link-button--we {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .ui-link-button--we a {
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .ui-link-button--we a:last-child {
    margin-bottom: 0px;
  }

  /* PAGE / SERVICIOS */

  .tab .tablinks.tablinks--service {
    width: 100%;
  }

  .ui-services-items li {
    width: 100%;
  }

  /* PAGE / CONTACTO */
  .ui-item-input {
    width: 100%;
  }

  .ui-input, .ui-input::placeholder {
    font-size: 13px;
  }

  /* MENU MOVIL */
  .ui-nav {
    position: fixed;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: var(--color-21453E);
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    transition: .7s linear all;
    -webkit-transition: .7s linear all;
    -moz-transition: .7s linear all;
    -ms-transition: .7s linear all;
    -o-transition: .7s linear all;
} 

.ui-nav--active {
  top: 0%;
}

  .ui-header-top-list--movil {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .ui-header-top-list--movil-flex {
    flex-direction: initial;
}

  .ui-header-top-list-link--movil {
    padding: 5px;
    height: auto;
  }

  .ui-header-top-list-link--movil span {
    display: block;
  }

  .ui-header-top-list-link--movil figure {
    margin-right: 10px;
  }

  .ui-nav-list {
    flex-direction: column;
  }

  .ui-nav-list li {
    margin-right: 0px;
    margin-bottom: 32px;
  }

  .ui-nav-list li:last-child {
    margin-bottom: 0px;
  }

  .ui-nav-list li .ui-nav-link {
    color: var(--color-ffffff);
    font-size: 20px;
  }

  .ui-nav-link--button--movil {
    background-color: initial;
    padding: 0px;
  }

  .ui-nav-link-icon--movil {
    display: none;
  }
}